Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: fcitx5-zhuyin
Source: https://github.com/fcitx5/fcitx5-zhuyin

Files: *
Copyright: 2014-2022 CSSlayer <wengxt@gmail.com>
License: GPL-2.0-or-later

Files: debian/*
Copyright: 2022 Boyuan Yang <byang@debian.org>
License: CC0-1.0

Files: org.fcitx.Fcitx5.Addon.Zhuyin.metainfo.xml.in
Copyright: 2014-2022 CSSlayer <wengxt@gmail.com>
License: CC0-1.0

Files: data/zhuyin.lua
Copyright:
 2010 Peng Wu <alexepico@gmail.com>
 2020 Weng Xuetian <wengxt@gmail.com>
License: GPL-2.0-or-later

License: GPL-2.0-or-later
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation, either version 2 of the License, or
 (at your option) any later version.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <https://www.gnu.org/licenses/>.
 .
 On Debian systems, the complete text of the GNU General Public
 License version 2 can be found in "/usr/share/common-licenses/GPL-2".

License: CC0-1.0
 On Debian systems, the complete text of the Creative Commons Zero v1.0
 Universal License can be found in "/usr/share/common-licenses/CC0-1.0".
